Subject: Ticket Assigned - Product information
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 10 Sep 2020 08:26:20 +0000

Hi Fauzan Musalman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information Good morning, thank you for your quick response really I did not receive the eye liner .can you contact your courier boy may be it’s still there in their office.because I received only my shoes in one package.I already asked the delivery man where is that product and he told me to wait but till now I have no call from them.even it is small amount I will not bother to follow up this product.This is my first time to order product from your company hope you will help me find this product.Thank you. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1470711